
<section class="product-collection pdd-20">
  <h2>Shop Fashion Jewelry</h2>
  <div class="d-flex justify-content-between border-btt">
    <div class="product-collection-item flex-third">
      <picture><img src="{{ 'collection-1.jpg' | asset_url }}" alt="Collection Name"></picture>
      <a href="/collections/all" class="btn btn_primary_light btt-60">Shop Necklaces</a>
    </div>
    <div class="product-collection-item flex-third">
      <picture><img src="{{ 'collection-2.jpg' | asset_url }}" alt="Collection Name"></picture>
      <a href="/collections/all" class="btn btn_primary_light btt-60">Shop Necklaces</a>
    </div>
    <div class="product-collection-item flex-third">
      <picture><img src="{{ 'collection-3.jpg' | asset_url }}" alt="Collection Name"></picture>
      <a href="/collections/all" class="btn btn_primary_light btt-60">Shop Necklaces</a>
    </div>
  </div>
</section>
<section class="product-collection pdd-20">
  <h2 class="h2">Bridal</h2>
  <div class="d-flex justify-content-between">
    <div class="product-collection-item flex-forth">
      <picture><img src="{{ 'bridal-1.jpg' | asset_url }}" alt="Collection Name"></picture>
      <a href="/collections/all" class="btn btn btn_primary_light btt-40">Shop Necklaces</a>
    </div>
    <div class="product-collection-item flex-forth">
      <picture><img src="{{ 'bridal-2.jpg' | asset_url }}" alt="Collection Name"></picture>
      <a href="/collections/all" class="btn btn_primary_light btt-40">Shop Necklaces</a>
    </div>
    <div class="product-collection-item flex-forth">
      <picture><img src="{{ 'bridal-3.jpg' | asset_url }}" alt="Collection Name"></picture>
      <a href="/collections/all" class="btn btn_primary_light btt-40">Shop Necklaces</a>
    </div>
    <div class="product-collection-item flex-forth">
      <picture><img src="{{ 'bridal-4.jpg' | asset_url }}" alt="Collection Name"></picture>
      <a href="/collections/all" class="btn btn_primary_light btt-40">Shop Necklaces</a>
    </div>
  </div>
</section>
<section class="section-schedule">
  <div class="container">
    <div class="d-flex justify-content-between align-items-center">
      <div class="flex-half">
        <picture><img src="{{ 'schedule.jpg' | asset_url }}" alt="Appointment Image"></picture>
      </div>
      <div class="flex-half text-center">
        <h2>Schedule An Appointment</h2>
        <p class="section_subtitle">Book Your Personalized Jewelry Experience Today:</br> Schedule Your Appointment Here!</p>
        <form action="">
          <div class="">
            <div class="form-row--col-2 d-flex justify-content-between">
              <input type="text" placeholder="First Name" class="flex-half">
              <input type="text" placeholder="Last Name" class="flex-half">
            </div>
            <div class="form-row--col-2 d-flex justify-content-between">
              <input type="text" placeholder="Email address" class="flex-half">
              <input type="text" placeholder="Phone number" class="flex-half">
            </div>
            <div class="form-row--col-2 d-flex justify-content-between">
              <select name="" class="flex-half">
                <option value="interested">I’m interested in...</option>
              </select>
              <select name="" class="flex-half">
                <option value="date_time">Date/time</option>
              </select>
            </div>
            <div>
              <button type="submit" class="btn btn_primary_dark">Submit</button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</section>




{% schema %}
{
  "name": "Main Index Section",
  "class": "section-main-index",
  "tag": "section"
}
{% endschema %}